RubyGems Navigation menu

quickpay-ruby-client 2.0.3

Embed QuickPay's secure payments directly into your Ruby applications. Learn more at https://tech.quickpay.net

Versions:

  1. 2.0.3 - January 31, 2020 (10 KB)
  2. 2.0.2 - December 17, 2019 (10 KB)
  3. 2.0.1 - November 08, 2019 (10 KB)
  4. 2.0.0 - January 18, 2019 (9 KB)
  5. 1.2.0 - October 25, 2016 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • excon ~> 0.71.0
  • Development Dependencies (6):

  • bundler >= 0
  • minitest ~> 5.11.3
  • rake ~> 12.3.2
  • rubocop >= 0
  • simplecov ~> 0.16.1
  • simplecov-console ~> 0.4.2
  • Owners:

    Pushed by:

    Authors:

    • QuickPay Developers

    SHA 256 checksum:

    da4816717cb7d86b132bfbeec6d40ec723d9dde90541a8db619e995fc9597299

    Total downloads 42,715

    For this version 4,306

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: